6.39ME-9.8/LME-9.8 來自日本的自製韌體

由 11 區(日本) neur0n 開發的自製韌體 ME 有些人可能覺得陌生,因為它的消息幾乎被自製韌體 PRO 蓋掉啦,另一個原因可能是早期僅支援 PSP-1K、PSP-2K 非 V3 主板(所謂的前期機),所以影響力不大。自從推出自製韌體 LME,支援全型號 PSP,這時才慢慢受到重視,而且有許多玩家指出,此自製韌體在遊戲執行速度以及穩定度優於自製韌體 PRO,看來 PRO 有競爭對手嚕,來看看自製韌體 ME 帶來了啥好料。

CFW_ME_Update_01

● 搭載 Normal Driver UMD 引導及獨家 ME Driver 免引導驅動。
● 支援 UMD Video 引導。
● 支援玩家自行轉換之 PSX(PS1)遊戲及 DOCUMENT.DAT。
● 解除亮度限制(免插電即可達到 4 級亮度)。
● 解除記憶體使用限制(僅適用 PSP-2K 之後的型號)。
● 支援 USB 隨插即充功能(僅適用 PSP-2K 之後的型號)。
● 恢復模式添加電池訊息(EEPROM)修改功能。
● 支援加載 DarkAleX’s PSP-Pack 壓縮後的模組。
● 新增自製韌體 LME,適用全型號 PSP

該選哪個版本?

自製韌體 ME 與 LME 的差異,在於前者重啟 PSP 後依舊保持自製系統 ME;後者會回到官方系統,須重新執行自製韌體 LME 啟動程式才可回到自製系統 LME。

PSP-1K、PSP-2K 非 V3 主板(所謂的前期機),推薦自製韌體 ME
其餘 PSP,包含PSP go,推薦自製韌體 LME

自製韌體 ME/LME 檔案訊息

韌體名稱:ME
韌體版本:6.39ME-9.8
韌體語言:多國語言(含繁體中文)
主機支援:PSP-1K、PSP-2K 非 V3 主板(所謂的前期機)
系統支援:自製系統 5.00 以上版本(例如 M33、GEN、Prome、PRO …等等)
檔案大小:443.41 KB
檔案下載:MF 載點Hinet 載點Box 載點Dropbox 載點

韌體名稱:LME
韌體版本:6.39LME-9.8
韌體語言:多國語言(含繁體中文,安裝介面為英文)
主機支援:全型號 PSP、含 PSP go
系統支援:官方系統 6.39
檔案大小:764.26 KB
檔案下載:MF 載點Hinet 載點Box 載點Dropbox 載點

6.39ME-9.8/LME-9.8 更新內容

  1. 修正 SpeedUpMs 啟用時,待機後死機的問題。
  2. 恢復模式中,新增字體顏色修改的選項。

在 6.39ME 系統上更新到 6.39ME-9.7 的方法,只要把壓縮檔中的 UPDATE 資料夾放到記憶卡 PSP/GAME 資料夾中,然後在 PSP 上跑一下即可完成更新。
6.60LME 的更新,請參考下面 “自製韌體 LME 安裝步驟” 的文章吧。

自製韌體 ME 安裝步驟

欲瀏覽自製韌體 LME 安裝步驟的玩家,請移駕至本教學之後。

1.下載官方韌體更新檔 6.39,將檔名改成 639.PBP,更新檔可到 PSP/PSP Go 官方韌體更新詳細步驟 取得。
CFW_ME_Update_05

2.下載自製韌體 ME,連同 639.PBP 放到記憶卡上指定位置。
CFW_ME_Update_06

3.在 PSP 上執行自製韌體更新檔 ME。
假如發生 9.90 版本問題,參考:更新系統卻發生版本已經為 9.90 無法更新,教你如何解決
CFW_ME_Update_02

此更新程式設置電量檢查,請玩家將電池電量充至 78% 以上才能正常更新。
如果不想充電也沒關係,請在下個畫面出現之前按住【L鍵+三角鍵】即可跳過電量檢查,並確保接下來的更新過程不會發生斷電的問題。

4.更新程式會檢查檔案完整性,檢查完畢後,請按【X鍵】啟動安裝程式。
CFW_ME_Update_03

5.接下來就是大家熟悉的官方韌體更新畫面,不要懷疑,給它更新下去就對了。
猴子就跳過這段的更新步驟,直接看結果。
PSP_OFW_Update_02

6.更新完成後,檢查系統版本,系統軟件為 6.39ME 就大功告成啦。
玩家可以選擇性刪除自製韌體更新檔 ME(資料夾名為 UPDATE)。
CFW_639ME_01

開機並按住【HOME鍵】,即可啟動官方系統,重開機即可恢復到自製系統 ME。

自製韌體 LME 安裝步驟

1.下載官方韌體更新檔 6.39 進行系統更新,更新檔可到 PSP/PSP Go 官方韌體更新詳細步驟 取得。
假如發生 9.90 版本問題,參考:更新系統卻發生版本已經為 9.90 無法更新,教你如何解決
假如系統版本已經是官方系統 6.39,可跳過此步驟。
PRO_NightlyBuilds_03

2.下載自製韌體 LME,放到記憶卡上指定位置。
CFW_ME_Update_10

3.在 PSP 上執行自製韌體 LME 安裝程式,並依照指示完成安裝。
CFW_ME_Update_07

剛進去安裝程式時,會進行初始化作業。
第二個畫面出現時,有三個選項讓玩家選擇:
按【X鍵】安裝、按【口鍵】反安裝、按【R鍵】離開安裝程式。
安裝完成後會自動重啟 PSP,此時還不算完成哦,請繼續看下去。

4.最後執行自製韌體 LME 啟動程式。
CFW_ME_Update_08

5.啟動完畢會自動回到 XMB,檢查系統版本為 LME 就大功告成了。
玩家可以選擇性刪除自製韌體 LME 安裝程式(資料夾名為 installer)
CFW_639ME_02

重新啟動 PSP 會回到官方系統,請重新執行自製韌體 LME 啟動程式即可回到自製系統 LME。

2221 Comments

  1. 威大不好意思我是3007型主機
    之前用了LME用得好好的
    有次被我弟整個格式化把LME給刪了…
    現在我載了上面的LME
    但是”執行自製靭體LME啟動程式”這個步驟他卻跑出
    ENTER RECOVERY MENU   
    MODEL 03G

    然後就好像跑到修改很多東西的MENU去了…
    請問這該怎麼處理呢Q_Q

    • 威大我發現您lme639裡的launcher是660的…所以我才會跑出menu…
      後來有去網路上找到其他載點是639的  但執行後自動重開完依然找不到iso裡的遊戲呢QQ

    • 他名字寫錯,但確實是 6.39 沒錯。
      另外,當你在官方系統下執行 launcher,他會啟動 LME 系統,當你在 LME 系統下執行 launcher,他會進入到恢復模式,也就是你說的 MENU,你選 EXIT 就能回到 XMB,並且檢查系統版本,應該是 LME 系統沒錯。

      ISO 一定要 LME 系統下才會出現,如果沒有出現,有可能你當下是官方系統,請執行 launcher 回到 LME 系統,
      另一種可能就是…..根本沒放 ISO,畢竟你有提到記憶卡上的東西都被刪除了,所以自己在三確認 ISO 檔是否放置正確,正嘗試要放在記憶卡 ISO 資料夾下,不釋放在 PSP 資料夾中,也不是放在 PSP/GAME 資料夾中。

    • 威大謝謝您給了我肯定的可能原因,後來我重新格式化一次後再丟一次ISO檔就好了
      我ISO確實是放在ISO資料夾裡   可能是有某些東西被我弟不小心改到了吧@@
      再次感謝威大您>////<

  2. 請問如果是6.39ME-9.8的1K機可以再重新安裝嗎(包含將官方韌體更新檔6.39檔名改成639.PBP那步驟)

  3. 不好意思 小弟還是看不懂  我目前的版本為更新 版本5.03   系統軟件版本為6.35  是可以直升6.60嗎? 還事只能一步一步升上去  比如6.35>6.39>6.60才行   因為按照步驟 他一直說啟動失敗 800XXX

    • 以系統資訊中的系統軟件為系統版本,所以你目前是官方 6.35,可以直接更新官方 6.60,記得你是要抓 6.60 官方韌體更新檔進行更新喔,不能抓 ME 來更新,因為官方系統下無法執行 ME 更新檔。
      更新到 6.60 後,再來刷 6.60LME 即可~~

      如果執行 6.60 更新檔還是出現啟動失敗的訊息,請備份記憶卡上的檔案,用 PSP 格式化記憶卡後,僅放入 6.60 更新檔試試看

  4. 不好意思大大 我更新完ME後不能用自製系統去開啟主機設定 只能用官方系統開啟

  5. 請教一下 我目前是6.60版本
    之前是5.03 PRO3版本
    升級後 原本在玩的遊戲ISO檔卻沒法在主機選項出現(有出現記錄檔
    )
    要怎麼解決呢?

  6. 威大。想問記憶卡裡面要怎麼有psp,iso那些檔案?是要下載什麼?還有如何記憶卡格式化?

  7. 您好,抱歉一無所之想請問一下,請問我的psp底部充電孔旁白色原廠貼紙尾數有psp2000這算是前期機嗎??原本韌體是連魔物3的5.50 prometheus-4,而剛執行完”自製韌體 ME 安裝步驟”都OK,也開機在系統資訊看見便成”6.39 ME-9.8″字樣,但是以前在5.50prometheus-4可以玩的像魔物艾路村等等,全都開不了,就是在白底色PSP字樣畫面暗下後就一直成現黑屏,左方讀取橘燈也未運作,重開機也是進不了遊戲,請問該如何開啟遊戲或降到5.50p呢??謝謝您

    • 既然你能安裝5.50Prometheus-4,那就是前期機。
      遊戲無法正常執行,有可能插件問題,請先關閉所有插件後試試看,如果要讓插件在新版系統上執行,請先更新插件。

  8. 我是3007版本的
    我下載了2k13可是卻不能玩
    我的版本是6.60為啥不能玩= = ??
    拜託告訴我

Comments are closed.